html {
    height: 100%;
    background: #89d221;
    background: -moz-linear-gradient(top, #89d221 0%, #c2ed68 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#89d221), color-stop(100%,#c2ed68));
    background: -webkit-linear-gradient(top, #89d221 0%,#c2ed68 100%);
    background: -o-linear-gradient(top, #89d221 0%,#c2ed68 100%);
    background: -ms-linear-gradient(top, #89d221 0%,#c2ed68 100%);
    background: linear-gradient(top, #89d221 0%,#c2ed68 100%);
    background-attachment: fixed;
}

* html /* this selector recognized by IE only */
{
    background: #89d221;
}

#ie_needs_an_extra_div {
    text-align: center;
}

#main {
    /* For IE */
    text-align: left;
    width: 600px;

    max-width: 600px;
    min-width: 350px;
    margin: 0 auto;
    background-color: white;
    padding: 0 20px;

    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px; 
}

div.box {
    display: block;
    float: left;
    padding: 5px;
    border: solid black;
    margin: 5px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px; 
}

div.picture {
    float: right;
    border: none;
}

img {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px; 
}

a img {
    border: none;
}

ul.footer {
    clear: both;
    text-align: center;
}

ul.footer li {
    display: inline;
    list-style-type: none;
    padding: 10px;
}

p {
    margin: 1em 0;
}

table.simple td {
    border-bottom:1px solid #000000;
    padding:3px 10px;
}

table.simple tr:last-child td {
    border-bottom:none;
}

table.simple tr td:first-child {
    font-weight: bold;
    text-align: right;
}

/* Lists */

ul {
    list-style-type: circle;
}

dt {
    font-size: 1.2em;
    margin-top: .5em;
    padding-top: .5em;
    border-top: 1px dashed Black;
}

dl > dt:first-child {
    border-top: none;
}

dd {
    margin: 1em;
}


/* Preformatted and Code */

pre {
    background: #EFF29F; /* a nice yellow, but change as you like */
    font-size: 1.2em; /* make it a bit larger for ease of reading */
    padding: 5px;
    overflow:auto;
}

code {
    background: #EFF29F;
    color: #000;
    font-size: 1.2em;
}

pre code {
    font-size: 1em; /* When people would place a code element in a pre, it would get very large */
}

/* Comments */

.comment {
    list-style-type: none;
    margin: 0;
}

/* Comment Form */

#reply label {
    font-family: Verdana, Arial, sans-serif;
    line-height: 170%;
}

/* Search Highlight */

.hilite {
    background-color: #F17196 !important;
    color: #fff;
}


/* ------------------------- */
/* -- Fonts ---------------- */
/* ------------------------- */

#main {
    font-family: Verdana, Arial, sans-serif;
    line-height: 170%;
}

h1 {
    font-family: "Stone Sans ITC TT", "Arial Rounded MT BOLD", Verdana, sans-serif;
    letter-spacing: -0.05em;
    font-size: 2.4em;
    font-weight: normal;
    line-height: 155%;
}

h2 {
    font-family: "Stone Sans ITC TT", "Arial Rounded MT BOLD", Verdana, sans-serif;
    letter-spacing: -1px;
    font-size: 1.8em;
    font-weight: normal;
    line-height: 155%;
}

h3 {
    font-family: "Stone Sans ITC TT", "Arial Rounded MT BOLD", Verdana, sans-serif;
    font-size: 1.4em;
    font-weight: normal;
    line-height: 155%;
}

div.box {
    font-family: "Stone Sans ITC TT", "Arial Rounded MT BOLD", Verdana, sans-serif;
    font-size: 1.4em;
    font-weight: normal;
    line-height: 100%;
}

#text p, #text #main ul, #text #main ol {
    font-family: Verdana, Arial, sans-serif;
    line-height: 170%;
}

/*
 * Links and their colors
 */

/*
a {
    color: #7A90CC;
}

a:visited {
    color: #7A90CC;
}

a:hover {
    color: #FF9999;
}
*/

/*
 * Header links
 */

h1 a, h1 a:visited {
    color: black;
    text-decoration: none;
}

h1 a:hover {
    /*color: #666699;*/
}

/*
 * Robot stuff
 */
.speech_bubble:before {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent #C81E2B;
    border-style: solid;
    border-width: 0 15px 20px 0;
    bottom: -19px;
    content: "";
    display: block;
    left: 60px;
    position: absolute;
    width: 0;
}
.speech_bubble {
    background: -moz-linear-gradient(#F04349, #C81E2B) repeat scroll 0 0 transparent;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    margin: 1em 0 3em;
    padding: 15px;
    position: absolute;
    left: 100px;
    top: 100px;
    z-index: 100;
}

